
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID163470";
							
var currModelVersion = "";
						
var currModelName = "Monitor IT operations ICS";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID163470.png";
			
		if (z == 68) { modelimage68.src = "../images/ado166.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado166.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado167.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado167.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado168.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado168.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(8.5, 6.8, 10.5, 7.7, "ID167894", "ID163470", "ID167894", "", false);
					
	createImageArea(9, 3.97, 11.420000000000002, 5.69, "ID167891", "ID163470", "ID167891", "", false);
					
	createImageArea(8.415000000000001, 0.7949999999999999, 10.565, 3.145, "ID167888", "ID163470", "ID167888", "", false);
					
	createImageArea(20.415, 25.294999999999998, 22.564999999999998, 27.645, "ID167885", "ID163470", "ID167885", "", false);
					
	createImageArea(20.995, 21.47, 23.205000000000002, 23.189999999999998, "ID167882", "ID163470", "ID167882", "", false);
					
	createImageArea(18.33, 10.8, 20.67, 12.719999999999999, "ID163508", "ID163470", "ID163508", "", false);
					
	createImageArea(33.305, 10.795, 35.675000000000004, 13.145000000000001, "ID163493", "ID163470", "ID163493", "", false);
					
	createImageArea(38.8, 10.8, 40.2, 12.2, "ID163499", "ID163470", "ID163499", "", false);
					
	createImageArea(24.945, 9.74, 32.195, 13.520000000000001, "ID163490", "ID163470", "ID163490", "", false);
					
	createImageArea(22.375, 10.799999999999999, 24.604999999999997, 13.58, "ID163487", "ID163470", "ID163487", "", false);
					
	createImageArea(7.63, 20.48, 16.39, 25.02, "ID163484", "ID163470", "ID163484", "", false);
					
	createImageArea(16.7, 10.8, 17.400000000000002, 12.2, "ID163481", "ID163470", "ID163481", "", false);
					
	createImageArea(8.1, 10.8, 8.799999999999999, 12.2, "ID163478", "ID163470", "ID163478", "", false);
					
	createImageArea(7.625, 8.98, 15.035, 13.52, "ID163475", "ID163470", "ID163475", "", false);
					
	createImageArea(4.375, 10.795, 6.605, 13.145000000000001, "ID163472", "ID163470", "ID163472", "", false);
					
	createImageArea(19, 24.5, 24, 28, "ID175878", "ID163470", "ID175878", "", false);
					
	createImageArea(7, 0, 12, 3.5, "ID175873", "ID163470", "ID175873", "", false);
					
	imageMapsReady();
}
			
			ID163472D='';				
				ID163475D='<span class=\\\"mov_name\\\">Perform ongoing monitoring activities</span>';				
				ID163478D='<span class=\\\"mov_name\\\">Parallelism-125342</span>';				
				ID163481D='<span class=\\\"mov_name\\\">Merging-125345</span>';				
				ID163484D='<span class=\\\"mov_name\\\">Perform separate evaluations</span>';				
				ID163487D='<span class=\\\"mov_name\\\">Internal control deficiencies detected?</span>';				
				ID163490D='<span class=\\\"mov_name\\\">Report deficiencies upstream</span>';				
				ID163493D='<span class=\\\"mov_name\\\">Design Internal Control System</span>';				
				ID163499D='<span class=\\\"mov_name\\\">End-126511</span>';				
				ID163508D='<span class=\\\"mov_name\\\">Develop reports</span>';				
				ID167885D='<span class=\\\"mov_name\\\">ICS MITO - RM MaR I1</span>';				
				ID167888D='<span class=\\\"mov_name\\\">ICS MITO - RM MaR I2</span>';				
				ID167891D='<span class=\\\"mov_name\\\">Mon1</span>';				
				ID167882D='<span class=\\\"mov_name\\\">Mon2</span>';				
				ID167894D='<span class=\\\"mov_name\\\">Perform ongoing monitoring activities DP</span>';				
				ID175873D='<span class=\\\"mov_name\\\">Semantically Similar Risk Management Process 1</span>';				
				ID175878D='<span class=\\\"mov_name\\\">Semantically Similar Risk Management Process 2</span>';				
				
			
function readCM()
{
			ID163472CM = new instCM("Monitor IT operations ICS");
ID163475CM = new instCM("Perform ongoing monitoring activities");
ID163475CM.addAttribute("Responsible", "obj");
ID163475CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159361\");", "Staff", "small_role.png");
ID163475CM.addAttribute("Input data", "obj");
ID163475CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159543\");", "Control activities", "small_date.png");
ID163475CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID163475CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159546\");", "Monitoring plan", "small_date.png");
ID163475CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID163475CM.addAttribute("Output data", "obj");
ID163475CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159531\");", "Monitoring info", "small_date.png");
ID163478CM = new instCM("Parallelism-125342");
ID163481CM = new instCM("Merging-125345");
ID163484CM = new instCM("Perform separate evaluations");
ID163484CM.addAttribute("Responsible", "obj");
ID163484CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159409\");", "Internal/External Audit", "small_role.png");
ID163484CM.addAttribute("Input data", "obj");
ID163484CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159546\");", "Monitoring plan", "small_date.png");
ID163484CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159513\");", "Risk strategy", "small_date.png");
ID163484CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159486\");", "IT service documentation", "small_date.png");
ID163484CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159543\");", "Control activities", "small_date.png");
ID163484CM.addAttribute("Output data", "obj");
ID163484CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159534\");", "Audit results", "small_date.png");
ID163487CM = new instCM("Internal control deficiencies detected?");
ID163490CM = new instCM("Report deficiencies upstream");
ID163490CM.addAttribute("Responsible", "obj");
ID163490CM.addLink("Responsible", "javascript:openWindow(\"ID159353\", \"ID159358\");", "Middle Management", "small_role.png");
ID163490CM.addAttribute("Input data", "obj");
ID163490CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159531\");", "Monitoring info", "small_date.png");
ID163490CM.addLink("Input data", "javascript:openWindow(\"ID159427\", \"ID159534\");", "Audit results", "small_date.png");
ID163490CM.addAttribute("Output data", "obj");
ID163490CM.addLink("Output data", "javascript:openWindow(\"ID159427\", \"ID159537\");", "Deficiencies", "small_date.png");
ID163493CM = new instCM("Design Internal Control System");
ID163493CM.addAttribute("Referenced subprocess", "mod");
ID163493CM.addLink("Referenced subprocess", "../ID160596/ID160596.html", "Design Internal Control System", "mt_itsa.gif");
ID163499CM = new instCM("End-126511");
ID163502CM = new instCM("Internal Audit");
ID163502CM.addAttribute("Reference", "obj");
ID163502CM.addLink("Reference", "javascript:openWindow(\"ID159353\", \"ID159409\");", "Internal/External Audit", "small_role.png");
ID163505CM = new instCM("IT staff");
ID163508CM = new instCM("Develop reports");
ID163508CM.addAttribute("Referenced subprocess", "mod");
ID163508CM.addLink("Referenced subprocess", "../ID163447/ID163447.html", "Develop reports", "mt_itsp.gif");
ID167885CM = new instCM("ICS MITO - RM MaR I1");
ID167885CM.addAttribute("Referenced subprocess", "mod");
ID167885CM.addLink("Referenced subprocess", "../ID159161/ID159161.html", "IT Monitor and Review - ICS", "mt_itsp.gif");
ID167885CM.addAttribute("Referenced Interface Process", "obj");
ID167885CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159161\", \"ID167913\");", "RM MaR - ICS MITO I1", "small_ipro.png");
ID167888CM = new instCM("ICS MITO - RM MaR I2");
ID167888CM.addAttribute("Referenced subprocess", "mod");
ID167888CM.addLink("Referenced subprocess", "../ID159161/ID159161.html", "IT Monitor and Review - ICS", "mt_itsp.gif");
ID167888CM.addAttribute("Referenced Interface Process", "obj");
ID167888CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID159161\", \"ID167918\");", "RM MaR - ICS MITO I2", "small_ipro.png");
ID167891CM = new instCM("Mon1");
ID167891CM.addAttribute("Data", "obj");
ID167891CM.addLink("Data", "javascript:openWindow(\"ID158601\", \"ID158738\");", "D32 Action plan", "small_date.png");
ID167882CM = new instCM("Mon2");
ID167882CM.addAttribute("Data", "obj");
ID167882CM.addLink("Data", "javascript:openWindow(\"ID159427\", \"ID159531\");", "Monitoring info", "small_date.png");
ID163496CM = new instCM("Note-126508");
ID167894CM = new instCM("Perform ongoing monitoring activities DP");
ID175873CM = new instCM("Semantically Similar Risk Management Process 1");
ID175878CM = new instCM("Semantically Similar Risk Management Process 2");
ID163511CM = new instCM("");
ID163512CM = new instCM("");
ID163513CM = new instCM("");
ID163514CM = new instCM("");
ID163515CM = new instCM("");
ID163516CM = new instCM("");
ID163517CM = new instCM("");
ID163518CM = new instCM("");
ID163519CM = new instCM("");
ID163520CM = new instCM("");
ID163521CM = new instCM("");
ID163522CM = new instCM("");
ID163523CM = new instCM("");
ID163524CM = new instCM("");
ID163525CM = new instCM("");
ID163526CM = new instCM("");
ID163527CM = new instCM("");
ID163528CM = new instCM("");
ID163529CM = new instCM("");
ID163530CM = new instCM("");
ID163531CM = new instCM("");
ID163532CM = new instCM("");
ID167897CM = new instCM("");
ID167898CM = new instCM("");
ID167899CM = new instCM("");
ID167900CM = new instCM("");
ID167901CM = new instCM("");
ID167902CM = new instCM("");
ID167903CM = new instCM("");
ID167904CM = new instCM("");
ID167905CM = new instCM("");
ID167906CM = new instCM("");
ID167907CM = new instCM("");
ID167908CM = new instCM("");
ID175876CM = new instCM("");
ID175877CM = new instCM("");
ID175881CM = new instCM("");
ID175882CM = new instCM("");
}
		